<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>finans</Author>
  <LastAuthor>econ06</LastAuthor>
  <Created>2022-04-05T13:26:53Z</Created>
  <LastSaved>2022-04-05T13:27:13Z</LastSaved>
  <Version>16.00</Version>
 </DocumentProperties>
 <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
  <AllowPNG/>
 </OfficeDocumentSettings>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>12225</WindowHeight>
  <WindowWidth>28800</WindowWidth>
  <WindowTopX>32760</WindowTopX>
  <WindowTopY>32760</WindowTopY>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s53" ss:Name="Обычный 2">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Arial Cyr" x:CharSet="204"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s54" ss:Name="Обычный 5">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="SimSun" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s55" ss:Name="Обычный 7">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Calibri" x:Family="Swiss" ss:Size="11" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s56" ss:Name="Обычный_стр.1">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="12"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m425306520" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="m425306540" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="m425306560" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="m425306580" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="m425306600" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="m425306620" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="m425306640" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="m425306660" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="m425306680" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="m425306700" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="m425305272" ss:Parent="s55">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="m425305292" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="m425305312" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="m425305332" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Color="#000000"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="m425305352" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Color="#000000"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="m425305372" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Color="#000000"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="m425305392" ss:Parent="s55">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s66" ss:Parent="s53">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"/>
  </Style>
  <Style ss:ID="s67" ss:Parent="s53">
   <Alignment ss:Horizontal="Right" ss:Vertical="Top" ss:WrapText="1"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"/>
  </Style>
  <Style ss:ID="s69" ss:Parent="s53">
   <Alignment ss:Horizontal="Left" ss:Vertical="Bottom"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
  </Style>
  <Style ss:ID="s70" ss:Parent="s53">
   <Alignment ss:Horizontal="Left" ss:Vertical="Bottom"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Bold="1"/>
  </Style>
  <Style ss:ID="s71" ss:Parent="s53">
   <Alignment ss:Horizontal="Right" ss:Vertical="Bottom"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
  </Style>
  <Style ss:ID="s72" ss:Parent="s53">
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
  </Style>
  <Style ss:ID="s73" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
  </Style>
  <Style ss:ID="s74" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.5"/>
  </Style>
  <Style ss:ID="s75" ss:Parent="s53">
   <Alignment ss:Horizontal="Right" ss:Vertical="Top"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
  </Style>
  <Style ss:ID="s76" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="s78" ss:Parent="s53">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
  </Style>
  <Style ss:ID="s93" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s94" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s97" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Color="#000000"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="s101" ss:Parent="s55">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
  </Style>
  <Style ss:ID="s104" ss:Parent="s56">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="s105" ss:Parent="s56">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="s106" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
  </Style>
  <Style ss:ID="s107" ss:Parent="s53">
   <Alignment ss:Horizontal="Left" ss:Vertical="Bottom"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11"/>
  </Style>
  <Style ss:ID="s128" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Bold="1"/>
  </Style>
  <Style ss:ID="s130" ss:Parent="s53">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="s131" ss:Parent="s53">
   <Alignment ss:Horizontal="Left" ss:Vertical="Bottom"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="s132" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top"/>
   <Borders>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.5"/>
  </Style>
 </Styles>
 <Worksheet ss:Name="Пр 8">
  <Names>
   <NamedRange ss:Name="Print_Area" ss:RefersTo="='Пр 8'!R1C1:R18C16"/>
  </Names>
  <Table ss:ExpandedColumnCount="16" ss:ExpandedRowCount="18" x:FullColumns="1"
   x:FullRows="1" ss:StyleID="s107" ss:DefaultRowHeight="15">
   <Column ss:StyleID="s107" ss:AutoFitWidth="0" ss:Width="48.75"/>
   <Column ss:StyleID="s107" ss:AutoFitWidth="0" ss:Width="72"/>
   <Column ss:Index="4" ss:StyleID="s107" ss:AutoFitWidth="0" ss:Width="63.75"/>
   <Column ss:StyleID="s107" ss:AutoFitWidth="0" ss:Width="103.5" ss:Span="1"/>
   <Column ss:Index="7" ss:StyleID="s107" ss:AutoFitWidth="0" ss:Width="36.75"/>
   <Column ss:StyleID="s107" ss:AutoFitWidth="0" ss:Width="32.25"/>
   <Column ss:StyleID="s107" ss:AutoFitWidth="0" ss:Width="36.75"/>
   <Column ss:StyleID="s107" ss:AutoFitWidth="0" ss:Width="78"/>
   <Column ss:StyleID="s107" ss:AutoFitWidth="0" ss:Width="23.25"/>
   <Column ss:StyleID="s107" ss:AutoFitWidth="0" ss:Width="103.5" ss:Span="1"/>
   <Column ss:Index="14" ss:StyleID="s107" ss:AutoFitWidth="0" ss:Width="52.5"/>
   <Column ss:StyleID="s107" ss:AutoFitWidth="0" ss:Width="51.75"/>
   <Column ss:StyleID="s107" ss:AutoFitWidth="0" ss:Width="63.75"/>
   <Row ss:AutoFitHeight="0" ss:Height="32.25" ss:StyleID="s66">
    <Cell ss:Index="10" ss:StyleID="s67"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s67"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s67"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s67"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s67"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="s67"><Data ss:Type="String">Приложение № 8&#10;к приказу Минэнерго России&#10;от 14.06.2016 № 533</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="11.25" ss:StyleID="s69">
    <Cell ss:MergeAcross="14" ss:StyleID="s128"><Data ss:Type="String">Форма 8. Краткое описание инвестиционной программы. Показатели энергетической эффективности</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="10.5" ss:StyleID="s70"/>
   <Row ss:Height="11.25" ss:StyleID="s69">
    <Cell ss:Index="6" ss:StyleID="s71"><Data ss:Type="String">Инвестиционная программа </Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="String">Муниципальное предприятие Заполярного района &quot;Севержилкомсервис&quot;</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s72"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s72"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s72"><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="12.75" ss:StyleID="s69">
    <Cell ss:Index="6" ss:StyleID="s73"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="3" ss:StyleID="s74"><Data ss:Type="String">полное наименование субъекта электроэнергетики</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:Index="15" ss:StyleID="s73"><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="12.75" ss:StyleID="s69">
    <Cell ss:Index="6" ss:StyleID="s73"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s74"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s74"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s74"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s74"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:Index="15" ss:StyleID="s73"><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="11.25" ss:StyleID="s69">
    <Cell ss:Index="6" ss:StyleID="s73"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s73"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s75"><Data ss:Type="String">Год раскрытия информации: </Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s76"><Data ss:Type="String">2022</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell><Data ss:Type="String"> год</Data><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="11.25" ss:StyleID="s69">
    <Cell ss:Index="6" ss:StyleID="s73"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s73"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s73"><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="11.25" ss:StyleID="s69">
    <Cell ss:Index="7" ss:StyleID="s75"><Data ss:Type="String">Перечень показателей энергетической эффективности объектов приведен в соответствии с </Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="5" ss:StyleID="s130"><Data ss:Type="String">Распоряжением Управления по государственному регулированию цен (тарифов) НАО</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s78"><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="11.25" ss:StyleID="s69">
    <Cell ss:Index="3" ss:MergeAcross="11" ss:StyleID="s131"><Data ss:Type="String">от 17.12.2021 №154</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="11.25" ss:StyleID="s69">
    <Cell ss:Index="3" ss:MergeAcross="11" ss:StyleID="s132"><Data ss:Type="String">реквизиты решения уполномоченного органа исполнительной власти, утвердившего требования к программам в области энергосбережения и повышения энергетической эффективности организаций, осуществляющих регулируемые виды деятельности</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s74"><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="11.25" ss:StyleID="s69">
    <Cell ss:Index="6" ss:StyleID="s73"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s73"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s73"><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="33" ss:StyleID="s69">
    <Cell ss:MergeDown="2" ss:StyleID="m425306520"><Data ss:Type="String">Номер группы инвести-ционных проектов</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:MergeDown="2" ss:StyleID="m425306540"><Data
      ss:Type="String">  Наименование инвестиционного проекта (группы инвестиционных проектов)</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeDown="2" ss:StyleID="m425306560"><Data ss:Type="String">Идентификатор инвестиционного проекта</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="10" ss:StyleID="m425306580"><ss:Data ss:Type="String"
      xmlns="http://www.w3.org/TR/REC-html40"><Font html:Color="#000000">Плановые значения показателей энергетической эффективности строящихся (реконструируемых, приобретаемых) объектов (показатели энергетической эффективности объектов, предусмотренные требованиями к</Font><Font
       html:Size="6" html:Color="#FFFFFF">_</Font><Font html:Color="#000000">программам в области энергосбережения и повышения энергетической эффективности, установленными уполномоченным органом исполнительной власти)</Font></ss:Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeDown="2" ss:StyleID="m425306600"><Data ss:Type="String">Примечание</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="24.75" ss:StyleID="s69">
    <Cell ss:Index="5" ss:MergeAcross="4" ss:StyleID="m425306620"><Data
      ss:Type="String">Удельный расход топлива на отпуск электрической энергии</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="3" ss:StyleID="m425306640"><Data ss:Type="String">Наименование показателя энергетической эффективности, единицы измерения</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m425306660"><Data ss:Type="String">…</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="36" ss:StyleID="s69">
    <Cell ss:Index="5" ss:StyleID="s93"><Data ss:Type="String">Наименование вида объекта (оборудования, группы оборудования)</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s93"><Data ss:Type="String">Наименование вида объекта (оборудования, группы оборудования)</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="2" ss:StyleID="m425306680"><Data ss:Type="String">…</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m425306700"><Data ss:Type="String">Наименование вида объекта (оборудования, группы оборудования)</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s93"><Data ss:Type="String">Наименование вида объекта (оборудования, группы оборудования)</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s93"><Data ss:Type="String">…</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m425305292"><Data ss:Type="String">…</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="11.25" ss:StyleID="s69">
    <Cell ss:StyleID="s94"><Data ss:Type="Number">1</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m425305312"><Data ss:Type="Number">2</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">3</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="String">4.1.1</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="String">4.1.2</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="2" ss:StyleID="m425305332"><Data ss:Type="String">4.1. …</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m425305352"><Data ss:Type="String">4.2.1</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="String">4.2.2</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="String">4.2. …</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m425305372"><Data ss:Type="String">4. …</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">5</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="24" ss:StyleID="s106">
    <Cell ss:StyleID="s101"><Data ss:Type="String">0.3</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m425305392"><Data ss:Type="String">Модернизация, техническое перевооружение, всего</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s105"><Data ss:Type="String">требования отсутствуют</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="22.5">
    <Cell ss:StyleID="s101"><Data ss:Type="String">0.5</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m425305272"><Data ss:Type="String">Новое строительство, всего</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s105"><Data ss:Type="String">требования отсутствуют</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <Layout x:Orientation="Landscape"/>
    <Header x:Margin="0.19685039370078741"/>
    <Footer x:Margin="0.19685039370078741"/>
    <PageMargins x:Bottom="0.39370078740157483" x:Left="0.59055118110236227"
     x:Right="0.59055118110236227" x:Top="0.78740157480314965"/>
   </PageSetup>
   <FitToPage/>
   <Print>
    <LeftToRight/>
    <ValidPrinterInfo/>
    <PaperSizeIndex>9</PaperSizeIndex>
    <Scale>68</Scale>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <ShowPageBreakZoom/>
   <PageBreakZoom>100</PageBreakZoom>
   <Selected/>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>10</ActiveRow>
     <ActiveCol>2</ActiveCol>
     <RangeSelection>R11C3:R11C14</RangeSelection>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
